Comment puis-je dire quelle version de Voodoo à installer? -- 2.2-froyo domaine et samsung-galaxy-s domaine et voodoo domain android en relation problème

How can I tell which version of Voodoo to install?



0
vote

problème

français

Je veux installer Voodoo Lagfix sur mon téléphone et je vois qu'il y a un certain nombre de noyaux pour Froyo sur Le site de téléchargement :

stock+Voodoo-Froyo-GT-I9000-XWJS3.tar 19-Mar-2011 03:18 5.7M stock+Voodoo-Froyo-GT-I9000-XWJS5.tar 19-Mar-2011 03:18 5.7M stock+Voodoo-Froyo-GT-I9000-XWJS8.tar 19-Mar-2011 03:18 5.7M stock+Voodoo-Froyo-GT-I9000-XXJPM.tar 19-Mar-2011 03:18 5.7M stock+Voodoo-Froyo-GT-I9000-XXJPO.tar 19-Mar-2011 03:18 5.7M stock+Voodoo-Froyo-GT-I9000-XXJPU.tar 19-Mar-2011 03:18 5.7M stock+Voodoo-Froyo-GT-I9000-XXJPX.tar 19-Mar-2011 03:18 5.7M stock+Voodoo-Froyo-GT-I9000-XXJPY.tar 19-Mar-2011 03:18 5.7M

Cependant, aucune de ces versions ne semble correspondre à mon téléphone. C'est ce qui est montré dans Settings -> About (désolé que c'est en hébreu, mais il devrait être dans le même ordre que les téléphones anglais):

à propos de

basé sur cela, quelle version dois-je installer?

langue Anglaise

I want to install Voodoo lagfix on my phone, and I see that there are a number of kernels for Froyo on the download site:

stock+Voodoo-Froyo-GT-I9000-XWJS3.tar   19-Mar-2011 03:18   5.7M      stock+Voodoo-Froyo-GT-I9000-XWJS5.tar   19-Mar-2011 03:18   5.7M      stock+Voodoo-Froyo-GT-I9000-XWJS8.tar   19-Mar-2011 03:18   5.7M      stock+Voodoo-Froyo-GT-I9000-XXJPM.tar   19-Mar-2011 03:18   5.7M      stock+Voodoo-Froyo-GT-I9000-XXJPO.tar   19-Mar-2011 03:18   5.7M      stock+Voodoo-Froyo-GT-I9000-XXJPU.tar   19-Mar-2011 03:18   5.7M      stock+Voodoo-Froyo-GT-I9000-XXJPX.tar   19-Mar-2011 03:18   5.7M      stock+Voodoo-Froyo-GT-I9000-XXJPY.tar   19-Mar-2011 03:18   5.7M  

However, none of these version seems to match my phone. This is what's shown in Settings -> About (sorry that it's in Hebrew, but it should be in the same order as English phones):

About

Based on this, what version should I install?

        

Liste de réponses

1
 
vote

La différence dans les noms de fichiers reflète le nom de code de la version du noyau. Le téléphone ne montre que le numéro de version, ce qui rend les choses difficiles.

La bonne nouvelle est que vous pouvez utiliser n'importe quel 2,2 noyau avec une 2.2 ROM (ou 2,3 ​​avec 2,3, etc.). J'utiliserais juste le dernier (ils sont alphabétiques, donc JS8 est le plus récent). Vous pouvez toujours expérimenter et voir lequel vous donne la meilleure performance ou frappez les forums XDA où les gens en auront certainement en discuté.

 

The difference in the filenames reflects the codename for the kernel version. The phone only shows the version number, making things difficult.

The good news is that you can use any 2.2 kernel with a 2.2 ROM (or 2.3 with 2.3, etc.). I'd just use the newest (they're alphabetical, so JS8 is the newest). You can always experiment and see which one gives you the best performance, or hit up the XDA forums where people will certainly have discussed it.

 
 
   
   

Questions connexes

0  Comment puis-je dire quelle version de Voodoo à installer?  ( How can i tell which version of voodoo to install ) 
Je veux installer Voodoo Lagfix sur mon téléphone et je vois qu'il y a un certain nombre de noyaux pour Froyo sur Le site de téléchargement : stock+Voodoo...

1  Le Voodoo Lagfix est-il compatible avec la ROM de Darky?  ( Is the voodoo lagfix compatible with darkys rom ) 
Mon SGS a un décalage horrible et je compte mes pas. La première étape que je veux faire est d'installer Voodoo, car je suis sous l'impression que c'est rel...

0  Installera le Voodoo Lagfix Effacer tous mes paramètres?  ( Will installing the voodoo lagfix clear all my settings ) 
Je veux installer le Voodoo Lagfix sur mon SGS avec Froyo. Est-ce que cela essuiera mes paramètres ou puis-je l'installer sans vous soucier de m'inquiéter? ...




© 2022 www.demandez.top All Rights Reserved. Questions et réponses Accueil Tous les droits sont réservés